Imports System.IO
Public Class PDF預覽
    Private Sub FDF預覽_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        RadPdfViewerNavigator1.OpenButton.Visibility = Telerik.WinControls.ElementVisibility.Collapsed
        RadPdfViewerNavigator1.SaveButton.Visibility = Telerik.WinControls.ElementVisibility.Collapsed
    End Sub
    Private Sub FDF預覽_Shown(sender As Object, e As EventArgs) Handles MyBase.Shown
        If PDF路徑 = "" Then : Else : Me.RadPdfViewer1.LoadDocument(PDF路徑) : End If
    End Sub
    Private Sub 登入閒置控制_MouseMove(sender As Object, e As EventArgs) Handles MyBase.MouseMove
        timeNow = 0 : YS_ERP_SYS.Timer1.Enabled = False : YS_ERP_SYS.Timer1.Enabled = True
    End Sub
    Private Sub 登入閒置控制_KeyPress(sender As Object, e As EventArgs) Handles MyBase.KeyPress
        timeNow = 0 : YS_ERP_SYS.Timer1.Enabled = False : YS_ERP_SYS.Timer1.Enabled = True
    End Sub
    Private Sub FDF預覽_Closed(sender As Object, e As EventArgs) Handles MyBase.Closed
        If PDF路徑 = "" Then : Else
            If 不刪除檔案 = False Then
                If File.Exists(PDF路徑) Then : File.Delete(PDF路徑) : End If
            End If
        End If : PDF路徑 = "" : 不刪除檔案 = False
    End Sub
End Class